ISADORA 2.05 CRASH IN YOSEMITE



  • I bought a 2014 model of MAC MINI with Yosemite already installed, meaning no possibility of downgrade. The problem is apparently there's a bug with quicktime, MAC OSX 10.10 and ISADORA's "classic movie player". If I change the codec to H264, even though I don't posses the v2.0 os ISADORa, will the crash problem be solved? Or do I need the update so I can change the type of movie player?

    I'm trying to upgrade my license but it's been a week since I payed and still no serial number... I have a debut next Friday and kind of lost here....

    Thank you


  • Dear @julio_parente

    We received your email today via our "help desk" system, and I'm sorry for the delay. Something went wrong with your order because it was missing the license name you intended to upgrade. (The online store should ask for this information.) Someone from our team should have emailed you about this problem within 24 hours. I am checking with the team to find out if they did send an email or not.
    As I said in your previous post, the 2.0 update will address any negative experiences you've had with the Classic Movie Players under 10.9 and 10.10\. That was one of the main reasons for the 2.0 update. You can now use either AVFoundation -- the more modern system for playing video -- or QuickTime when you need certain kinds of interactive performance that AVFoundation doesn't do. But in both cases, the playback runs in a separate "faceless background application" to prevent these kinds of crashes.
    In any case, we will be in touch via the "help desk" system and resolve this issue presently.
    Best Wishes,
    Mark

Log in to reply
 

Looks like your connection to TroikaTronix Community Forum was lost, please wait while we try to reconnect.